Subject: Re: bug#3890: Can I contribute?

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Jul 2009 12:23:38 -0400

> I have two things that I would like to contribute to emacs. One is
> a function for formatting comment blocks in any programming language. The
> other is a revision of files.el to make auto-save-file-name-transforms work
> for backup files in the same way that it now works for auto-save files. What
> would be the appropriate means for me to contribute these (if at all)?

Please send the patches to [email-masked] for discussion.

        Stefan